From cd3b626908a4c230ef23b9897505d9c63a670b55 Mon Sep 17 00:00:00 2001
From: skrzepto <shims506@gmail.com>
Date: Aug 05 2016 13:37:10 +0000
Subject: [PATCH 605/1001] updating so that when you copy and paste the script into jenkins build itll still run and added workspace specific route


---

diff --git a/runtest_jenkins.sh b/runtest_jenkins.sh
index 0092438..21ccee0 100644
--- a/runtest_jenkins.sh
+++ b/runtest_jenkins.sh
@@ -20,5 +20,5 @@ pip install -r test-requirements.txt
 # Temporary: html5lib is breaking stability in some libraries
 pip install html5lib==0.9999999
 
-HUBS_CONFIG=$WORKSPACE/hubs/tests/hubs_test.cfg PYTHONPATH=. ./nosetests \
-    --cover-package=hubs $*
\ No newline at end of file
+HUBS_CONFIG=$WORKSPACE/hubs/tests/hubs_test.cfg PYTHONPATH=. ./nosetests --cover-package=$WORKSPACE/hubs $*
+

